Support » Plugin: P3 (Plugin Performance Profiler) » PHP 7.2 compatability

  • PHP Compatibility Checker passed this plugin for 7.2 with a warning

    203 | WARNING | Function create_function() is deprecated since PHP 7.2; Use an anonymous function instead

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.